Subject: Re: [PATCH] fix flaky untracked-cache test

From: David Turner <[email-masked]>
Date: Wed, 21 Oct 2015 12:32:33 -0400

On Wed, 2015-10-21 at 07:42 +0200, Torsten Bögershausen wrote:
> On 19.10.15 21:48, David Turner wrote:
> 
> > +	echo test >base && #we need to ensure that the root dir is touched
> > +	rm base
> >  '
> Thanks for working on this, (I can run the test as soon as I have access to a Mac with SSD)

I don't think this depends on a Mac (I can repro on my Thinkpad running
Ubuntu).

> Minor remark, the echo test can be removed (and may be the comment ?)

All the other lines in this test have echo, so I would rather be
consistent.

> > +	>base &&
> > +	rm base
> >  '